This is a Laravel 5 package that provides mendor management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `asadi/mendor`.

    "asadi/mendor": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Asadi\Mendor\Providers\MendorServiceProvider::class,

```

And also add it to alias

```php
'Mendor'  => Asadi\Mendor\Facades\Mendor::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Asadi\Mendor\Providers\MendorServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Asadi\Mendor\Providers\MendorServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Asadi\Mendor\Providers\MendorServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Asadi\Mendor\Providers\MendorServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Asadi\Mendor\Providers\MendorServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Asadi\Mendor\Providers\MendorServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


