<?php

return [

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Mendor',
    'names'         => 'Mendors',
    'title'       => [
        'user'  => 'My Mendors',
        'admin' => 'Mendors',
        'sub'   => [
            'user'  => 'Mendors created by me',
            'admin' => 'Mendors',
        ],
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['pending','approved'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'standard_id'                => 'Select standard',
        'semester_id'                => 'Select semester',
        'student_id'                 => 'Select student',
        'subject_id'                 => 'Select subject',
        'accademics'                 => 'Please enter accademics',
        'attendance'                 => 'Please enter attendance',
        'grade'                      => 'Please enter grade',
        'progress'                   => 'Please enter progress',
        'remarks'                    => 'Please enter remarks',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
        'deleted_at'                 => 'Please select deleted',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'standard_id'                => 'Standard',
        'semester_id'                => 'Semester id',
        'student_id'                 => 'Student',
        'subject_id'                 => 'Subject',
        'accademics'                 => 'Accademics',
        'attendance'                 => 'Attendance',
        'grade'                      => 'Grade',
        'progress'                   => 'Progress',
        'remarks'                    => 'Remarks',
        'status'                     => 'Status',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
        'deleted_at'                 => 'Deleted',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Name',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
