<div class="container">
    <h1> Mendors</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($mendors as $mendor)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $mendor['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('mendor') }}/{!! $mendor->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('mendor::mendor.label.id') !!}
                </label><br />
                    {!! $mendor['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('mendor::mendor.label.user_id') !!}
                </label><br />
                    {!! $mendor['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('mendor::mendor.label.user_type') !!}
                </label><br />
                    {!! $mendor['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="standard_id">
                    {!! trans('mendor::mendor.label.standard_id') !!}
                </label><br />
                    {!! $mendor['standard_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="semester_id">
                    {!! trans('mendor::mendor.label.semester_id') !!}
                </label><br />
                    {!! $mendor['semester_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="student_id">
                    {!! trans('mendor::mendor.label.student_id') !!}
                </label><br />
                    {!! $mendor['student_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="subject_id">
                    {!! trans('mendor::mendor.label.subject_id') !!}
                </label><br />
                    {!! $mendor['subject_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="accademics">
                    {!! trans('mendor::mendor.label.accademics') !!}
                </label><br />
                    {!! $mendor['accademics'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="attendance">
                    {!! trans('mendor::mendor.label.attendance') !!}
                </label><br />
                    {!! $mendor['attendance'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="grade">
                    {!! trans('mendor::mendor.label.grade') !!}
                </label><br />
                    {!! $mendor['grade'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="progress">
                    {!! trans('mendor::mendor.label.progress') !!}
                </label><br />
                    {!! $mendor['progress'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="remarks">
                    {!! trans('mendor::mendor.label.remarks') !!}
                </label><br />
                    {!! $mendor['remarks'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('mendor::mendor.label.status') !!}
                </label><br />
                    {!! $mendor['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('mendor::mendor.label.created_at') !!}
                </label><br />
                    {!! $mendor['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('mendor::mendor.label.updated_at') !!}
                </label><br />
                    {!! $mendor['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('mendor::mendor.label.deleted_at') !!}
                </label><br />
                    {!! $mendor['deleted_at'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$mendors->render()}}
        </div>
        <div class="col-md-4">
            @include('mendor::public.mendor.aside')
        </div>
    </div>
</div>