<?php

// Admin  routes  for mendor
Route::group(['prefix' => '/admin/mendor'], function () {
    Route::put('news/workflow/{mendor}/{step}', 'MendorAdminController@putWorkflow');
    Route::resource('mendor', 'MendorAdminController');
});


// User  routes for mendor
Route::group(['prefix' => '/user/mendor'], function () {
    Route::resource('mendor', 'MendorUserController');
});

// Public  routes for mendor
Route::group(['prefix' => '/mendors'], function () {
    Route::get('news/workflow/{mendor}/{step}/{user}', 'MendorController@getWorkflow');
    Route::get('/', 'MendorPublicController@index');
    Route::get('/{slug?}', 'MendorPublicController@show');
});


