<?php

use Illuminate\Database\Seeder;

class MendorTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('mendors')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'mendor.mendor.view',
                'name'      => 'View Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.create',
                'name'      => 'Create Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.edit',
                'name'      => 'Update Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.delete',
                'name'      => 'Delete Mendor',
            ],
            /*
            [
                'slug'      => 'mendor.mendor.verify',
                'name'      => 'Verify Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.approve',
                'name'      => 'Approve Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.publish',
                'name'      => 'Publish Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.unpublish',
                'name'      => 'Unpublish Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.cancel',
                'name'      => 'Cancel Mendor',
            ],
            [
                'slug'      => 'mendor.mendor.archive',
                'name'      => 'Archive Mendor',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/mendor/mendor',
                'name'        => 'Mendor',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/mendor/mendor',
                'name'        => 'Mendor',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'mendor',
                'name'        => 'Mendor',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'mendor.mendor.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
