<?php

namespace Asadi\Mendor\Repositories\Eloquent;

use Asadi\Mendor\Interfaces\MendorRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MendorRepository extends BaseRepository implements MendorRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('asadi.mendor.mendor.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('asadi.mendor.mendor.model');
    }
}
