<?php

namespace Asadi\Mendor\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class MendorItemTransformer extends TransformerAbstract
{
    public function transform(\Asadi\Mendor\Models\Mendor $mendor)
    {
        return [
            'id'                => $mendor->getRouteKey(),
            'id'                => $mendor->id,
            'user_id'           => $mendor->user_id,
            'user_type'         => $mendor->user_type,
            'standard_id'       => $mendor->standard_id,
            'semester_id'       => $mendor->semester_id,
            'student_id'        => $mendor->student_id,
            'subject_id'        => $mendor->subject_id,
            'accademics'        => $mendor->accademics,
            'attendance'        => $mendor->attendance,
            'grade'             => $mendor->grade,
            'progress'          => $mendor->progress,
            'remarks'           => $mendor->remarks,
            'status'            => $mendor->status,
            'created_at'        => $mendor->created_at,
            'updated_at'        => $mendor->updated_at,
            'deleted_at'        => $mendor->deleted_at,
            'status'            => trans('app.'.$mendor->status),
            'created_at'        => format_date($mendor->created_at),
            'updated_at'        => format_date($mendor->updated_at),
        ];
    }
}